import { setupAndStartChatDeliveryService } from "./chat-delivery-deno.ts"
import { setupAndStartAppChatsInternalService } from "./chats-deno.ts"

const deliverySrv = setupAndStartChatDeliveryService()

const chatsSrv = setupAndStartAppChatsInternalService()
.catch((err) => {
  console.error(`Error in a startup of service component`, err)
  setTimeout(() => w3n.closeSelf!(), 100)
})
